## obnam 0.8.1.ci20241026T063533

=== debian/changelog ===
obnam (0.8.1.ci20241026T063533-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 26 Oct 2024 06:35:33 +0000

obnam (0.8.1-1) unstable; urgency=medium

  * New Debian package

 -- Lars Wirzenius <liw@liw.fi>  Mon, 01 Jan 2024 16:22:35 +0200

obnam (0.8.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 24 Jul 2022 11:13:59 +0300

obnam (0.7.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 08 Mar 2022 08:17:53 +0200

obnam (0.7.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 04 Jan 2022 16:29:52 +0200

obnam (0.6.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 04 Dec 2021 08:38:15 +0200

obnam (0.5.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Nov 2021 11:13:20 +0200

obnam (0.4.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 06 Jun 2021 10:25:02 +0300

obnam (0.3.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 23 Mar 2021 09:51:23 +0200

obnam (0.3.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 14 Mar 2021 11:15:25 +0200

obnam (0.2.2-1) unstable; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 Sep 2019 16:45:49 +0300
