## obnam 0.8.1.ci20250309T051205

=== debian/changelog ===
obnam (0.8.1.ci20250309T051205-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 09 Mar 2025 05:12:05 +0000
