## obnam 0.9.9.ci20251019T071207

=== debian/changelog ===
obnam (0.9.9.ci20251019T071207-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 19 Oct 2025 07:12:08 +0000

obnam (0.9.9-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 19 Oct 2025 09:42:51 +0300
