## obnam 0.9.9.ci20251102T152542

=== debian/changelog ===
obnam (0.9.9.ci20251102T152542-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:25:42 +0000
