=== debian/changelog ===
obnam (0.9.9.ci20251107T151640-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:16:40 +0000
