=== debian/control ===
Source: obnam
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~)
Homepage: https://obnam.org/

Package: obnam
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: backup program
 Obnam is a command line backup program.
