## obnam 0.9.9.ci20251110T082541

=== debian/changelog ===
obnam (0.9.9.ci20251110T082541-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:25:41 +0000
