## obnam 0.9.9.ci20251111T065907

=== debian/changelog ===
obnam (0.9.9.ci20251111T065907-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 06:59:07 +0000
