## obnam 0.9.9.ci20251112T134714

=== debian/changelog ===
obnam (0.9.9.ci20251112T134714-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:47:14 +0000
