## obnam 0.9.9.ci20251112T150916

=== debian/changelog ===
obnam (0.9.9.ci20251112T150916-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:09:17 +0000
