## obnam 0.9.9.ci20251114T151725

=== debian/changelog ===
obnam (0.9.9.ci20251114T151725-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:17:25 +0000
