## obnam 0.9.9.ci20251116T064722

=== debian/changelog ===
obnam (0.9.9.ci20251116T064722-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:47:22 +0000
