## obnam 0.9.9.ci20251122T110513

=== debian/changelog ===
obnam (0.9.9.ci20251122T110513-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:05:14 +0000
