## obnam 0.9.9.ci20251122T115210

=== debian/changelog ===
obnam (0.9.9.ci20251122T115210-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:52:11 +0000
