## obnam 0.9.9.ci20251123T185310

=== debian/changelog ===
obnam (0.9.9.ci20251123T185310-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:53:10 +0000
