## obnam 0.9.9.ci20251124T103612

=== debian/changelog ===
obnam (0.9.9.ci20251124T103612-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:36:13 +0000
