## obnam 0.9.9.ci20251125T123908

=== debian/changelog ===
obnam (0.9.9.ci20251125T123908-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:39:08 +0000
