## obnam 0.9.9.ci20251129T071603

=== debian/changelog ===
obnam (0.9.9.ci20251129T071603-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 29 Nov 2025 07:16:03 +0000
