## obnam 0.9.9.ci20251130T071700

=== debian/changelog ===
obnam (0.9.9.ci20251130T071700-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:17:00 +0000
