## obnam 0.9.9.ci20251204T081848

=== debian/changelog ===
obnam (0.9.9.ci20251204T081848-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:18:48 +0000
