## obnam 0.9.9.ci20251208T121039

=== debian/changelog ===
obnam (0.9.9.ci20251208T121039-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:10:39 +0000
