## obnam 0.9.9.ci20251209T152150

=== debian/changelog ===
obnam (0.9.9.ci20251209T152150-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:21:51 +0000
