## obnam 0.9.9.ci20251215T094225

=== debian/changelog ===
obnam (0.9.9.ci20251215T094225-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:42:25 +0000
