## obnam 0.9.9.ci20251220T144016

=== debian/changelog ===
obnam (0.9.9.ci20251220T144016-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:40:16 +0000
