## obnam 0.9.9.ci20251221T044110

=== debian/changelog ===
obnam (0.9.9.ci20251221T044110-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:41:10 +0000
