## obnam 0.9.9.ci20251221T061235

=== debian/changelog ===
obnam (0.9.9.ci20251221T061235-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:12:35 +0000
