## obnam 0.9.9.ci20260105T120439

=== debian/changelog ===
obnam (0.9.9.ci20260105T120439-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:04:39 +0000
