## obnam 0.9.9.ci20260112T123144

=== debian/changelog ===
obnam (0.9.9.ci20260112T123144-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:31:44 +0000
