## obnam 0.9.9.ci20260114T121905

=== debian/changelog ===
obnam (0.9.9.ci20260114T121905-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:19:05 +0000
