## obnam 0.9.9.ci20260117T131444

=== debian/changelog ===
obnam (0.9.9.ci20260117T131444-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 17 Jan 2026 13:14:44 +0000
