## obnam 0.9.9.ci20260118T131530

=== debian/changelog ===
obnam (0.9.9.ci20260118T131530-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:15:30 +0000
