## obnam 0.9.9.ci20260120T114950

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,15 @@
+# Which tests to run? This applies both for `cargo test` and the Subplot tests.
 TESTS =
+
+# Build binaries for this target. Unset to use default for toolchain.
+BUILD_FOR = 
+
+# Construct cargo option for build target, if needed.
+ifdef BUILD_FOR
+TARGET_OPTION = --target $(BUILD_FOR)
+else
+TARGET_OPTION =
+endif
 
 all: clippy test subplot doc
 
@@ -6,10 +17,10 @@
 	cargo clippy --all-targets -- -Dwarnings
 
 build:
-	cargo build --all-targets
+	cargo build --all-targets $(TARGET_OPTION)
 
 test: build
-	cargo test -- ${TESTS}
+	cargo test $(TARGET_OPTION) -- ${TESTS}
 
 .PHONY: doc
 doc: subplot_build
