=== debian/changelog ===
obnam (0.9.9.ci20260120T114950-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 11:49:50 +0000
