## obnam 0.9.9.ci20260125T064117

=== debian/changelog ===
obnam (0.9.9.ci20260125T064117-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:41:17 +0000
