## obnam 0.9.9.ci20260204T093107

=== debian/changelog ===
obnam (0.9.9.ci20260204T093107-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:31:10 +0000
