## obnam 0.9.9.ci20260205T165528

=== debian/changelog ===
obnam (0.9.9.ci20260205T165528-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 16:55:28 +0000
