## obnam 0.9.9.ci20260211T102216

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 clippy:
 	cargo clippy --all-targets -- -Dwarnings
 
-build:
+build: clippy
 	cargo build --all-targets $(TARGET_OPTION)
 
 test: build
@@ -28,8 +28,8 @@
 	make -C doc
 
 subplot_build:
-	subplot docgen obnam.subplot --output obnam.html
-	subplot codegen obnam.subplot --output test.py
+	subplot docgen obnam/obnam.subplot --output obnam.html
+	subplot codegen obnam/obnam.subplot --output test.py
 
 subplot: subplot_build
 	rm -f test.log
