=== debian/changelog ===
obnam (0.9.9.ci20260211T102216-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 11 Feb 2026 10:22:16 +0000
