## obnam 0.9.9.ci20260215T091813

=== debian/changelog ===
obnam (0.9.9.ci20260215T091813-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 15 Feb 2026 09:18:13 +0000
