## obnam 0.9.9.ci20260217T051217

=== debian/changelog ===
obnam (0.9.9.ci20260217T051217-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 17 Feb 2026 05:12:17 +0000
