## obnam 0.9.9.ci20260222T100145

=== Makefile ===
--- 
+++ 
@@ -31,9 +31,13 @@
 	subplot docgen obnam/obnam.subplot --output obnam.html
 	subplot codegen obnam/obnam.subplot --output test.py
 
+	subplot docgen obnam-server/obnam-server.subplot --output obnam-server.html
+	subplot codegen obnam-server/obnam-server.subplot --output test-server.py
+
 subplot: subplot_build
 	rm -f test.log
 	python3 test.py --log test.log ${TESTS}
+	python3 test-server.py --log test-server.log ${TESTS}
 
 mutants:
 	cargo mutants -e 'src/bin/**/*.rs'
