=== debian/changelog ===
obnam (0.9.9.ci20260222T100145-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 22 Feb 2026 10:01:46 +0000
