## obnam 0.9.9.ci20260223T074159

=== debian/changelog ===
obnam (0.9.9.ci20260223T074159-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 23 Feb 2026 07:42:01 +0000
