## obnam 0.9.9.ci20260301T120017

=== debian/changelog ===
obnam (0.9.9.ci20260301T120017-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 01 Mar 2026 12:00:17 +0000
