## obnam 0.9.9.ci20260302T080711

=== debian/changelog ===
obnam (0.9.9.ci20260302T080711-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 02 Mar 2026 08:07:12 +0000
