## obnam 0.23

=== debian/changelog ===
obnam (0.23-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Depend on newer ttystatus for fix to zero division
    bug, and non-string values for String widget.
  * debian/control: Update versioned dependency for python-larch to 0.25.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 31 Aug 2011 00:19:36 +0100

obnam (0.22-2) unstable; urgency=low

  * Fix FTBFS problem. (Closes: #639561)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 28 Aug 2011 16:29:27 +0100

obnam (0.22-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update versioned depedendency on python-cliapp. Upstream
    now uses the dump_config feature in cliapp 0.18.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 25 Aug 2011 08:31:10 +0100

obnam (0.21-1) unstable; urgency=low

  * New upstream release.
  * First upload to Debian. (Closes: #636444)
  * debian/control: Update python-cliapp versioned dependency to match
    the version that provides dump_memory_profile.
  * Tweak packaging to match upstream change from Makefile+setup.py to just
    setup.py.
  * debian/control: Provide python-obnam.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 23 Aug 2011 18:07:07 +0100

obnam (0.20.1-1) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 11 Aug 2011 10:37:15 +0100

obnam (0.20-1) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 09 Aug 2011 11:34:12 +0100

obnam (0.19-1) squeeze; urgency=low

  * New upstream release.
  * Do not use extrautils during build anymore.
  * Install files with setup.py --install-layout=deb.
  * Upgrade dependency on python-larch to 0.21.
  * Update package description.
  * Convert into non-native package.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 03 Aug 2011 19:08:08 +0100

obnam (0.18) squeeze; urgency=low

  * New upstream release. Third BETA release.
  * debian/pycompat: useless, removed.
  * Converted to use dh_python2.
  * Bump Standards-Version. No other changes necessary.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 20 Jul 2011 23:20:44 +0100

obnam (0.17) squeeze; urgency=low

  * New upstream release. Second BETA release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 21 May 2011 08:41:29 +0100

obnam (0.16) squeeze; urgency=low

  * New upstream release. The first BETA release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 17 Apr 2011 10:45:58 +0100

obnam (0.15.1) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 21 Mar 2011 08:29:05 +0000

obnam (0.15) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 21 Mar 2011 08:10:33 +0000

obnam (0.14) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 29 Dec 2010 20:41:15 +0000

obnam (0.13) squeeze; urgency=low

  * New upstream release.
    - checkpointing bugfix
    - upload speed displayed during backups
    - posix_fadvise used when reading/writing data to local filesystem
    - --lru-size option
  * debian/control: Upgrade dependencies (run-time and build-time) for
    python-btree and python-ttystatus.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 13 Jul 2010 09:21:43 +1200

obnam (0.12.1) squeeze; urgency=low

  * debian/control: Add python-paramiko as build and run-time dependency.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 11 Jul 2010 20:06:48 +1200

obnam (0.12) squeeze; urgency=low

  * New upstream release.
    - speed optimizations, resulting in incompatible on-disk data structures
    - preliminary SFTP support
    - includes plugins in .deb (via fix in setup.py)
  * debian/control: Bumped Standards-Version. No other changed needed.
  * debian/control: Bumped required version of python-btree.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 11 Jul 2010 19:07:33 +1200

obnam (0.11) squeeze; urgency=low

  * New upstream release.
    - speed optimizations
    - some new options

 -- Lars Wirzenius <liw@liw.fi>  Mon, 05 Jul 2010 17:04:08 +1200

obnam (0.10) squeeze; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 29 Jun 2010 16:21:31 +1200
