=== debian/control ===
Source: obnam
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: python
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.3.8), 
    python-all-dev (>= 2.6.3~3), 
    python-coverage-test-runner, 
    python-larch (>= 0.25~), 
    python-ttystatus (>= 0.15),
    python-paramiko, 
    python-tracing (>= 0.2), 
    fakeroot, 
    python-cliapp (>= 0.18)
Homepage: http://braawi.org/obnam/
X-Python-Version: >= 2.6

Package: obnam
Provides: python-obnam
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, 
    python-larch (>= 0.25~), python-ttystatus (>= 0.15),
    python-paramiko, python-tracing (>= 0.2), python-cliapp (>= 0.18)
Description: online and disk-based backup application
 Obnam makes backups. Backups can be stored on local hard disks, or online 
 via the SSH SFTP protocol. The backup server, if used, does not require any 
 special software, on top of SSH.
 .
  * Snapshot backups. Every generation looks like a complete snapshot, so you 
    don't need to care about full versus incremental backups, or rotate real 
    or virtual tapes.
  * Data de-duplication, across files, and backup generations. If the backup 
    repository already contains a particular chunk of data, it will be re-used, 
    even if it was in another file in an older backup generation. This way, you 
    don't need to worry about moving around large files, or modifying them.
  * Encrypted backups, using GnuPG.
  * Push or pull operation, depending on what you need. You can run Obnam on 
    the client, and push backups to the server, or on the server, and pull 
    from the client over SFTP.
