## obnam 1.19.1

=== manual/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright 2014  Lars Wirzenius
+# Copyright 2014-2015  Lars Wirzenius
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -18,25 +18,40 @@
 
 TITLE_EN = Backups with Obnam
 TITLE_DE = Backups mit Obnam
+TITLE_FR = Sauvegardes avec Obnam
 TRANS_DE = Übersetzung: Jan Niggemann (jn@hz6.de)
 AUTHOR = Lars Wirzenius (liw@liw.fi)
 VERSION = Version $(shell git describe || python ../setup.py --version)
 
 en_sources = $(shell ls en/*.mdwn)
+fr_sources = $(shell ls fr/*.mdwn)
 de_sources = $(shell ls de/*.mdwn)
-outputs = \
+pdfs = \
         obnam-manual.en.pdf \
+	obnam-manual.fr.pdf \
+        obnam-manual.de.pdf
+htmls = \
         obnam-manual.en.html \
-        obnam-manual.de.pdf \
+	obnam-manual.fr.html \
         obnam-manual.de.html
 
-all: $(outputs)
+all: html pdf
+
+html: $(htmls)
+
+pdf: $(pdfs)
 
 obnam-manual.en.pdf: Makefile $(en_sources)
 	./format-pdf $@ "$(TITLE_EN)" "$(AUTHOR)" "$(VERSION)" $(en_sources)
 
 obnam-manual.en.html: Makefile $(en_sources) ../obnam.css
 	./format-html $@ "$(TITLE_EN)" "$(AUTHOR)" "$(VERSION)" $(en_sources)
+
+obnam-manual.fr.pdf: Makefile $(fr_sources)
+	./format-pdf $@ "$(TITLE_FR)" "$(AUTHOR)" "$(VERSION)" $(fr_sources)
+
+obnam-manual.fr.html: Makefile $(fr_sources) ../obnam.css
+	./format-html $@ "$(TITLE_FR)" "$(AUTHOR)" "$(VERSION)" $(fr_sources)
 
 obnam-manual.de.pdf: Makefile $(de_sources)
 	./format-de-pdf $@ \
@@ -51,3 +66,4 @@
 clean:
 	rm -f $(outputs) en/000.mdwn
 	rm -f $(outputs) de/000.mdwn
+	rm -f $(outputs) fr/000.mdwn
