## obnam 1.21

=== debian/changelog ===
obnam (1.21-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sun, 19 Feb 2017 21:32:16 +0100

obnam (1.21-1) unstable; urgency=medium

  * New upstream version.
    - Fix --one-filesystem bug (Closes: #849596)

 -- Lars Wirzenius <liw@liw.fi>  Thu, 29 Dec 2016 17:11:54 +0200

obnam (1.20.3-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules: do not run yarn tests during package building to
    work around a gpg2 gpg-agent related bug that I can't seem to fix
    right now.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 15 Dec 2016 11:19:42 +0100

obnam (1.20.2-1) unstable; urgency=medium

  * New upstream version.
  * Bah. Depend on gnupg instead of gpg.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 30 Oct 2016 10:46:18 +0200

obnam (1.20.1-1) unstable; urgency=medium

  * New upstream version.
  * Add build and runtime dependency on gpg, since gpg doesn't seem to
    be effectively build-essential anymore in unstable.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 30 Oct 2016 09:22:19 +0200

obnam (1.20-1) unstable; urgency=medium

  * New upstream version.
    - list-errors produces python traceback (Closes: #837770)
    - ERROR: RD5FA4X: System error: /tmp/tmpZmTUlC/S.gpg-agent.rstrd:
      2: No such file or directory (Closes: #841295)
  * Require Python 2.7.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Oct 2016 12:25:37 +0300

obnam (1.19.1-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Jan 2016 11:07:22 +0200

obnam (1.19-1) unstable; urgency=medium

  * New upstream version
    * Fix "ignored Broken Pipe exception" (Closes: #679940)

 -- Lars Wirzenius <liw@liw.fi>  Fri, 15 Jan 2016 18:23:05 +0200

obnam (1.18.2-1) unstable; urgency=medium

  * New upstream release. Closes:
    - "Does not skip directories containing a CACHEDIR.TAG file"
      (Closes: #804375)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 15 Nov 2015 22:12:15 +0200

obnam (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 06 Nov 2015 11:52:58 +0000

obnam (1.18-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 04 Nov 2015 21:52:25 +0200

obnam (1.17-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 18 Sep 2015 12:10:52 +0200

obnam (1.17-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 12 Sep 2015 12:40:10 +0300

obnam (1.16-1) unstable; urgency=medium

  * New upstream release.
    * Fix "NameError: global name 're' is not defined" (Closes: #796950)
    * Fix "NameError: global name 'netloc' is not defined" (Closes: #796139)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 06 Sep 2015 16:25:28 +0300

obnam (1.15-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 26 Aug 2015 16:04:37 +0200

obnam (1.15-1) unstable; urgency=medium

  * Fix "obnam backup fails with NameError: global name 'netloc' is not
    defined" <explain what you changed and why> (Closes: #796139)
  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 19 Aug 2015 21:37:55 +0200

obnam (1.14-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 14 Aug 2015 20:51:41 +0200

obnam (1.13-1) unstable; urgency=medium

  * New upstream version.
    * Fix "R43272X: Repository doesn't contain chunk" (Closes:
      #793792)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 01 Aug 2015 19:24:46 +0300

obnam (1.12-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules: Added DEB_BUILD_OPTIONS support for nocheck.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 08 Jul 2015 15:58:31 +0300

obnam (1.11-1) unstable; urgency=medium

  * New upstream version.
    - Fixes the "import fmt_ga" failure. (Closes: #790845)
  * Change source package format to 3.0 (quilt).

 -- Lars Wirzenius <liw@liw.fi>  Thu, 02 Jul 2015 17:02:10 +0300

obnam (1.10-1) unstable; urgency=medium

  * New upstream version.
    * Fix "restore to /tmp messes up directory perms" by preventing
      restores to a non-empty directory. (Closes: #760492)
  * Add build-dependency on git.
  * Drop build-dependency on texlive and building of PDF form of manual.
    Texlive is an insanely large build dependency.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 01 Jul 2015 18:14:49 +0300

obnam (1.9-1) unstable; urgency=low

  * Update debian/copyright years. Thanks to Jan Niggemann.
  * Add build and runtime dependencies on python-yaml, since it is now
    needed by the "simple" format.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 22 Mar 2015 16:20:31 +0200

obnam (1.8-1) unstable; urgency=low

  * New upstream version.
    - "obnam excludes files with "syslog" in the name without me
      specifying it" (Closes: #682667)
    - "obnam: client not found, but cannot remove lock" (Closes: #675825)
    - "data leak during restore" (Closes: #745112)

 -- Lars Wirzenius <liw@liw.fi>  Tue, 13 May 2014 08:04:18 +0100

obnam (1.7.4-1) unstable; urgency=low

  * New upstream release.
    * Fix "several consecutive runs back up unmodified files" 
      (Closes: #742384)
    * Fix "obnam mount fails to retrieve files over 64KB (obnam restore
      works fine)" again. (Closes: #741968)
  * debian/control: Increase build-dependency on cmdtest to 0.12 so
    that yarn will not fail when a test creates an unreadable file.
  * debian/rules: No longer run cmdtests, since they no longer exist.
  * debian/control: Add build-dependency on texlive-lang-german, for the
    German translation of the manual.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 01 Apr 2014 11:03:18 +0100

obnam (1.7.2-1) unstable; urgency=low

  * New upstream release.
    * Fix "obnam mount fails to retrieve files over 64KB (obnam restore
      works fine)" (Closes: #741968)

