=== debian/changelog ===
obnam (1.22-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 25 Jun 2017 13:30:00 +0300
