=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	python setup.py build_ext -i
 	rm -rf build
 	cp -a test-gpghome temp.gpghome
-	env GNUPGHOME=temp.gpghome python setup.py check -uy
+	env GNUPGHOME=temp.gpghome python setup.py check -u
 	rm -rf temp.gpghome
 else
 	echo NOT RUNNING TESTS DUE TO DEB_BUILD_OPTIONS
